/* 
    Created on : Nov 22, 2011, 10:28:13 PM
    Author     : Steven C Crouch - Digital Transcendence - www.digitaltranscendence.net
    Description: Styles for the Homepage page
*/

.pallet_image { margin-top: -15px; }
.location_info { border: 1px solid #cbc4b2; }
.location_info img { margin-right: 10px; display: inline-block; zoom: 1; *display: block; vertical-align: middle; }
.location_copy { display: inline-block; zoom: 1; *display: block; vertical-align: middle; width: 285px; }
.location_copy div { padding: 0 10px; font-size: 12px; line-height: 18px; }
.slider { position: relative; margin: 0 auto; }
.slide { height: 380px; display: block; position: relative; width: 940px; overflow: visible; margin: 0 auto; }
.diamond { background-image: url('/img/template/KirkWoodProducts_sprite.png'); background-position: -527px -74px; background-repeat: no-repeat; width: 17px; height: 16px; display: block; float: left; margin-right: 4px; }
.diamond:hover, .activeSlide { background-position: -510px -74px; cursor: pointer; }